## Name

Hearts - The Hearts card game

## Synopsis

```**sh
$ Hearts
```

## Description

Hearts is an implementation of the 19th century card game.

The round starts by each player passing three of their cards to a neighbor. Afterwards, that a number of tricks is played. The player with the two of clubs starts the first trick.

In each trick, the first player freely chooses a card to play (except the first trick where two of clubs is required), after which the other players each need to play a card in the same suit. If a player does not have a card in the same suit, they can throw any card. The player who played the highest ranked card in the correct suit wins the trick and gets to start the next trick.

The winner is the player who wins the last trick.
